ROHTO BUGS - Bug #1254

[ESS-PMS] Action Draft tidak berfungsi dan timbul error objec reference not set an instance
06/20/2022 03:18 PM - Muhammad Bintar

Status: Closed Start date: 06/20/2022
Priority: Normal Due date: 06/22/2022
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada action draft karena draft tersebut timbul error.

ESS PMS Goal,Review 4, Review 6, Final.
History

#1 - 06/20/2022 04:39 PM - Mr. Yusuf
- File Screenshot (21).png added

Muhammad Bintar wrote:
Dear tim developer mohon support nya untuk perbaikan pada action draft karena draft tersebut timbul error.
07/05/2025 12



% O A Mot secure remote.minovais.com:61121/Page/WorkFlow?/EYGO2CEAge=

HRiS Menu

Performance Goal Setting
¥ = My Workplace
Home = Performance Gosl Setting
» [ My Report

* 5 Request 3000005 - Error Error Gbject reference not set to an instance of an object.
¥ = HR Administrati...
[ Address

[] Communicat...
Requester ID: 00000762
1] Education

] Family Requester Name: Magdalena Prita Pagita

] Health Record Subject:
{1 Language Skill
Description:
] Personalide...
[ Rewarel
L[] skin
1] Work Experi..
* [ Performance M...
L] Performance...

[] Review 4 . .
Appraisal Type: 01- Goal Setting

[ Review &
0 Fine Appraisal Period: G-01jan-31Des ¥

» [ Time Manageme..

b [ Travel Manage..

remote.minovais.com:61121

sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019

Di Table [PCMWFDEFFLOW]:
FlowType ='200' untuk FromType = 'create’

#2 - 06/20/2022 04:39 PM - Mr. Yusuf
- Status changed from New to QA Test

#3 - 06/20/2022 04:39 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Muhammad Bintar

#4 - 06/21/2022 09:46 AM - Muhammad Bintar
- File goal.png added

- File review 4.png added

- Status changed from QA Test to Deploy

sudah bisa dan sudah di deploy ke client

#5 - 06/21/2022 09:46 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Mr. Yusuf
